Show / Hide Table of Contents

# Enum RetainerManager.RetainerList.RetainerTown

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum RetainerTown : byte

### Fields

Name | Description
--- | ---
Crystarium |
Gridania |
Ishgard |
Kugane |
LimsaLominsa |
OldSharlayan |
Uldah |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()